# Interface Bytecode

#### Hierarchy

- Bytecode

- Defined in packages/db/typings/schema.d.ts:284

#####
Index

### Properties

bytes
id
instructions
linkReferences
type

## Properties

### bytes

bytes: any

- Defined in packages/db/typings/schema.d.ts:285

### id

id: string

- Defined in packages/db/typings/schema.d.ts:288

### instructions

instructions: null | Instruction[]

- Defined in packages/db/typings/schema.d.ts:287

### linkReferences

linkReferences: null | LinkReference[]

- Defined in packages/db/typings/schema.d.ts:286

### type

type: string

- Defined in packages/db/typings/schema.d.ts:289

Generated using TypeDoc